> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create an unsubscribe embed



## OpenAPI

````yaml /openapi.json post /customers/{id}/unsubscribe_embeds
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /customers/{id}/unsubscribe_embeds:
    post:
      tags:
        - Unsubscribe embeds
      summary: Create an unsubscribe embed
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the customer that's unsubscribing
          required: true
      responses:
        '200':
          description: The created `UnsubscribeEmbed` object
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnsubscribeEmbed'
components:
  schemas:
    UnsubscribeEmbed:
      type: object
      properties:
        id:
          type: string
          description: The ID of the unsubscribe embed
        url:
          type: string
          description: The URL to embed the unsubscribe form
        customer:
          type: string
          description: The ID of the customer that's unsubscribing
      required:
        - id
        - url
        - customer
      title: The Unsubscribe Embed object
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````